@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 60px;line-height: 64px;}h2 { font-size: 56px;}h3 { font-size: 32px;line-height: 36px;}h4 { font-size: 24px;line-height: 28px;}h5 { font-size: 20px;line-height: 24px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 60px;line-height: 64px;}h2 { font-size: 56px;line-height: 60px;}h3 { font-size: 32px;line-height: 36px;}h4 { font-size: 24px;line-height: 28px;}h5 { font-size: 20px;line-height: 24px;}body, p { font-size: 18px;line-height: 34px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 40px;line-height: 44px;}h2 { font-size: 32px;line-height: 40px;}h3 { font-size: 24px;line-height: 32px;}h4 { font-size: 24px;line-height: 32px;}h5 { font-size: 24px;line-height: 32px;}body, p { font-size: 18px;line-height: 34px;}}